  #filter
        {
        width:900px; padding:10px 0; margin:0 20px; _display:inline; float:left; border-bottom:5px #CCC solid;
        }
        
        #filter dl
        {
        	padding:0;
        	margin-top:0;
        	margin-bottom:0;
        	clear:both;
        	padding:4px 0;        
        }
        
        #filter dt,dd
        {
        	display:block;
        	float:left;
        	width:auto;
        	padding:0;
        	margin:3px 0;        	       	
        }
        
        #filter dt
        { width:60px; text-align:right;
        	height:14px;
        	padding-bottom:4px;
        	font-weight:bold;
        	color:#333333;        	
        }
        
        #filter dd
        { width:840px;
        	color:#005AA0;
       
        }
        
        #filter a
        {
        	cursor:pointer; display:block; padding:0 4px; float:left; margin-right:3px; _display:inline;
        }
		#filter a.list_on{color:#fff; background:Red;}
        #filter a:hover{ color:#fff; background:Red;}
        .seling
        {
            background-color:#005AA0;
        	color:#FFFFFF;
        }
        
        .seled
        {
        	background-color:#005AA0;
        	color:#FFFFFF;
        }